[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.OverlayIndex

Ordinal position for the overlay image used for the node.

## Declaration

Source position: comctrls.pp line 3168

`public property TTreeNode.OverlayIndex : Integer read FOverlayIndex write SetOverlayIndex default - 1;`

## Description

This icon is drawn above the normal icon. If Images.HasOverlays then it is fetched from Images via Images.Overlay(Node.Overlay) for Delphi compatibility.